{
  "rain_sounds_metal": {
    "subtitle": "sounds.coolrain.rain_sounds_metal",
    "stream": true,
    "sounds": [
	{
	"name": "minecraft:block.pointed_dripstone.drip_water_into_cauldron",
	"type": "event"
	}
    ]
  },
  "rain_sounds_metal_muffled": {
    "subtitle": "sounds.coolrain.rain_sounds_metal_muffled",
    "stream": true,
    "sounds": [
	{
	"name": "minecraft:block.pointed_dripstone.drip_water_into_cauldron",
	"volume":0.4,
	"type": "event"
	}
    ]
  }
}